/*-----------------
* palette
* ----------------
*
*/

/********* Pills *********/

.pill_select {

  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-content: flex-start;
  list-style: none;
  margin: 0px 0 0 0px;
  padding: 0px;


  >li {
    padding: 0px 0 15px 0;
    width: 100%;
    margin: 0px 0 0 0;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;

    .content_item {
      color: #fff;
    }

    .title-wrap--pill {
      border-bottom: 1px solid rgb(176, 161, 140);
      padding: 0px 0 15px 0;
      color: rgb(176, 161, 140);
      font-size: 26px;
      display: flex;
      justify-content: space-between;
    }

    strong {
      margin: 15px 0 0 0;
      font-size: 26px;
      font-weight: 700;
    }

    span .fa {
      transition-duration: 0.2s;
      text-align: right;
      float: right;
      font-size: 22px;
      margin-top: 5px;
      color: rgb(176, 161, 140);
    }

  }

  >li.active {
    .fa {
      transform: rotate(180deg);
    }
  }

  .content_item {
    margin: 15px 0;
    font-weight: 300;
    font-size: 16px;
  }

}

.content_item.active {
  display: block;
}

.content_item {
  display: none;
}

.image-pill--wrap {
  display: none;
}

.image-pill--wrap.active {
  display: block;
}

.faq-wrap {
  .svg-wrap svg {
    width: 20px;
    height: 20px;
    fill: rgb(176, 161, 140);
  }
}

.pill_wrap.active {
  .svg-wrap svg {
    transform: rotate(270deg);
  }
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {}

/* S */
@media (max-width: 768px) {}

/* XS */
@media (max-width: 576px) {}